:root {
  --white: white;
  --black: black;
}

.main-wrapper {
  height: 100vh;
  margin-bottom: 40px;
  position: relative;
}

.header {
  height: auto;
  padding-top: 32px;
  position: absolute;
}

.background-video {
  width: 100%;
  height: 100vh;
  position: absolute;
}

.m-title {
  color: #f8f8f8;
  position: absolute;
  top: 40%;
}

.top-title {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.bot-title {
  font-family: Harmoniasansprocyr Semibd, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 110%;
}

.card-text {
  color: #f8f8f8;
  text-transform: none;
  margin-bottom: 0;
  font-family: Harmoniasansprocyr, sans-serif;
  font-size: 18px;
  line-height: 110%;
}

.logo.footer {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-wh.foot {
  width: 180px;
}

.kom-logo {
  padding-left: 5px;
}

.wrapper {
  flex-flow: column;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 20px;
  padding-right: 20px;
}

.banner-wrap {
  width: 1200px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
}

.body {
  background-color: #191e27;
}

.heading {
  color: #f1f1f1;
  max-width: 560px;
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: Harmoniasansprocyr Semibd, sans-serif;
  font-size: 42px;
}

.text-1-col {
  color: #f0f0f0;
  margin-bottom: 50px;
  font-family: Harmoniasansprocyr, sans-serif;
  font-size: 16px;
  line-height: 160%;
}

.text-1-col._2-col {
  max-width: 560px;
  margin-bottom: 0;
}

.text-cut {
  color: #fdfdfd;
  border-left: 8px solid #fd544e;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 20px;
  font-family: Harmoniasansprocyr Semibd, sans-serif;
  font-size: 24px;
  line-height: 120%;
}

.text-2-col {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.numbers {
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 0;
  padding: 40px 5% 60px;
  display: flex;
}

.numbers.card-num {
  width: 100%;
  grid-column-gap: 5px;
  grid-row-gap: 66px;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 60px;
  padding-bottom: 60px;
}

.num {
  max-width: 340px;
}

.num.n-card {
  flex-flow: column;
  width: 270px;
  max-width: 274px;
  display: flex;
}

.num-digit {
  text-align: center;
  border-left: 4px #fd544e;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.num-digit.nd-card {
  justify-content: flex-start;
  align-items: center;
}

.digit {
  color: #f2f2f2;
  margin-bottom: 20px;
  margin-right: 10px;
  font-family: Harmoniasansprocyr, sans-serif;
  font-size: 90px;
  font-weight: 400;
  line-height: 100%;
}

.digit.card-d {
  border-left: 4px solid #fd544e;
  margin-bottom: 0;
  padding-left: 6px;
  font-size: 48px;
}

.digit-small {
  color: #f2f2f2;
  font-family: Harmoniasansprocyr, sans-serif;
  font-size: 30px;
  font-weight: 400;
}

.digit-small.card-s {
  font-size: 14px;
}

.num-des {
  color: #ececec;
  text-align: center;
  font-family: Harmoniasansprocyr, sans-serif;
  font-size: 18px;
}

.num-des.card-des {
  text-align: left;
  margin-top: 14px;
  font-size: 16px;
}

.card-number {
  opacity: .1;
  color: #899bb6;
  font-size: 350px;
  line-height: 60%;
  position: absolute;
  top: auto;
  bottom: 5%;
  left: 200px;
  right: 0;
}

.h2 {
  color: #fafafa;
  text-align: left;
  text-transform: uppercase;
  max-width: 26vw;
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 1.5vw;
  font-weight: 500;
  line-height: 140%;
}

.h2.small {
  opacity: .6;
  max-width: 320px;
  font-size: 1vw;
}

.slider-main_button-icon {
  color: #fff;
  width: 20%;
  height: 30%;
}

.slider-main_button-icon.is-reversed {
  color: #fff;
  width: 20%;
  height: 30%;
  transform: rotate(-180deg);
}

.slider-main_button {
  color: #c8dd5e;
  text-align: center;
  border: 2px solid #c8dd5e;
  border-radius: 100vw;
  justify-content: center;
  align-items: center;
  width: 7.5em;
  height: 3.25em;
  transition: color .2s, background-color .3s;
  display: flex;

}



/* .slider-main_button:hover {
  color: #1f1f1f;
  background-color: #c8dd5e;
} */

.slider-main_button.swiper-next {
  color: rgba(200, 221, 94, 0);
  background-color: rgba(200, 221, 94, 0);
  border-width: 1px;
  border-color: #fff;
  width: 4em;
  height: 4em;

}

.slider-main_button.swiper-prev {
  color: #252525;
  background-color: rgba(168, 168, 168, 0);
  border-width: 1px;
  border-color: #fff;
  width: 4em;
  height: 4em;

}

.slider-main_button:hover {
  background-color: #33373f;

}

.swiper-container {
  z-index: 3;
  opacity: 1;
  height: auto;
  margin-top: 0;
  margin-left: -4px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 9vw;
  position: relative;
  bottom: 0%;
  overflow: hidden;
}

.blur {
  z-index: -1;
  filter: blur(8px);
  background-image: url('../images/bg.jpeg');
  background-position: 0 100%;
  background-size: cover;
  background-attachment: scroll;
  border-radius: 0;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.button-add {
  color: #242424;
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 60px;
  padding: 0 20px;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 400;
  display: flex;
}

.swiper-slide {
  border-radius: 0;
  flex: none;
  width: auto;
  max-width: none;
  height: auto;
  position: relative;
  overflow: visible;
}

.swiper-slide.vid {
  border: 1px solid #7d8697;
  border-radius: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 1130px;
  height: auto;
  margin-bottom: 50px;
  padding: 60px 40px 20px;
  display: flex;
  position: relative;
  transition: color 0.3s, background-color 0.3s;
}

.swiper-slide.vid:hover {
  background-color: #33373f;
}

.slider-main_button-wrapper {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.check {
  position: absolute;
}

.card-title-2 {
  text-transform: uppercase;
  padding-top: 2vw;
  padding-left: 2vw;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 140%;
  position: absolute;
  top: 4%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.swiper-wrapper {
  border-radius: 0;
  flex-flow: row;
  padding-left: 0;
  display: flex;
}

.slider-main_top-wrapper {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-right: 4vw;
  padding: 0 10vw 2vw 0;
  display: flex;
}

.card-top {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 80px;
  display: flex;
}

.card-logo {
  justify-content: space-between;
  align-items: stretch;
  margin-bottom: 0;
  padding-right: 20px;
  display: block;
}

.card-title {
  color: #fff;
  margin-bottom: 24px;
  font-family: Harmoniasansprocyr Semibd, sans-serif;
  font-size: 28px;
  font-weight: 600;
  line-height: 100%;
}

.sibur {
  width: 150px;
}

.card-top-text {
  color: #e4e4e4;
  font-family: Harmoniasansprocyr Semibd, sans-serif;
  font-size: 16px;
}

.button {
  color: #000;
  text-align: center;
  background-color: #eaeaea;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 48px;
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  font-family: Harmoniasansprocyr Semibd, sans-serif;
  font-size: 16px;
  font-weight: 600;
  display: flex;
  transition: background-color 0.3s;
}

.button:hover {
  background-color: #cfcfcf;
}

.quote {
  background-color: #33373f;
  border-bottom: 10px solid #5f6571;
  border-radius: 30px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
  padding: 60px 48px;
  display: flex;
  column-gap: 15px;
}

.quote.pop {
  background-color: #ebebeb;
  border-bottom-style: none;
  border-bottom-color: #e5eeff;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 30px;
  padding-top: 50px;
}

.quote-img {
  max-width: 50%;
}

.quote-img.p-img {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 10px;
  display: flex;
}

.quote-cont {
  max-width: 60%;
  position: relative;
}

.quote-cont.pop-cont {
  max-width: 100%;
}

.q-name {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 28px;
  font-family: Harmoniasansprocyr, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.q-name.pop {
  color: #353535;
  font-size: 20px;
}

.q-desc {
  color: #858080;
  margin-bottom: 28px;
  font-family: Harmoniasansprocyr, sans-serif;
  font-size: 16px;
}

.q-desc.pop {
  color: #cfcfcf;
}

.q-text {
  color: #fff;
  font-family: Harmoniasansprocyr, sans-serif;
  font-size: 22px;
  line-height: 140%;
}

.q-text.pop {
  color: #313131;
  padding-top: 30px;
  font-size: 20px;
}

.q-icon {
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.q-img {
  width: 150px;
  height: auto;
  margin-right: 46px;
  padding-right: 0;
}

.q-img.main-img {
  width: 350px;
}

.copy {
  color: #737d8f;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Harmoniasansprocyr, sans-serif;
}

.pop-up {
  z-index: 9999;
  background-color: #fff;
  border-radius: 20px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 60px;
  display: none;
  position: fixed;
  top: 10%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.pop-text {
  margin-bottom: 30px;
  padding: 0;
  font-family: Harmoniasansprocyr, sans-serif;
  font-size: 18px;
  line-height: 160%;
}

.pop-title {
  margin-bottom: 20px;
  font-family: Harmoniasansprocyr Semibd, sans-serif;
  font-size: 32px;
  line-height: 100%;
}

.bold-text {
  font-size: 20px;
}

.close {
  cursor: pointer;
  position: absolute;
  top: 2%;
  bottom: auto;
  left: auto;
  right: 3%;
}

.popup-wrap {
  background-color: #fff;
  border-radius: 15px;
  width: 100%;
  max-width: 1100px;
  height: auto;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.input-label {
  z-index: 2;
  color: #000;
  background-color: #fff;
  border-radius: 3px;
  margin-bottom: 0;
  padding-left: 6px;
  padding-right: 7px;
  font-size: 13.5px;
  font-weight: 600;
  line-height: 15px;
  display: inline-block;
  position: relative;
  bottom: -7px;
  left: 6px;
}

.input {
  color: #000;
  background-color: #fff;
  border: 1px solid #b7bbd1;
  border-radius: 6px;
  height: 48px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-left: 18px;
  font-size: 15px;
  font-weight: 300;
  transition: border-color .2s, box-shadow .2s;
  box-shadow: 0 3px 6px -2px rgba(29, 1, 80, .1);
}

.input:hover {
  box-shadow: none;
  border-color: #434de7;
}

.input:focus {
  border: 1px solid #434de7;
}

.input::placeholder {
  color: #6e6e6e;
}

.rte-label {
  color: #000;
  margin-top: 15px;
  margin-bottom: 12px;
  font-size: 13.5px;
  font-weight: 600;
  line-height: 15px;
}

.form_100w {
  width: 100%;
}

.popup-close {
  z-index: 99999;
  cursor: pointer;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 3%;
  bottom: auto;
  left: auto;
  right: 3%;
}

.spacer-10 {
  width: 100%;
  height: 10px;
}

.spacer-20 {
  width: 100%;
  height: 20px;
}

.message_success {
  color: #fff;
  background-color: #434de7;
  border-radius: 10px;
  font-weight: 600;
}

.popup {
  z-index: 9999;
  opacity: 0;
  background-color: rgba(0, 0, 0, .4);
  justify-content: center;
  align-items: center;
  height: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.popup.pop-1 {
  opacity: 0;
  display: none;
}

.popup.pop-2 {
  opacity: 0;
  display: none;
  position: fixed;
}

.popup.pop-3,
.popup.pop-4 {
  opacity: 0;
  display: none;
}

.button-2 {
  color: #fff;
  background-color: #434de7;
  border-radius: 10px;
  height: 50px;
  padding: 15px 35px;
  font-size: 15px;
  font-weight: 500;
  box-shadow: 0 10px 20px -3px rgba(29, 1, 80, .1);
}

.button-2:hover {
  box-shadow: none;
  background-color: #000;
}

.button-2.in-form {
  width: 100%;
  height: 52px;
  margin-top: 0;
  margin-left: 0;
}

.paragraph {
  opacity: .9;
  color: #000;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
}

.form-row {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.spacer-30 {
  width: 100%;
  height: 30px;
}

.custom-scrollbar {
  display: none;
}

.h4 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 600;
}

.h3 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  font-weight: 600;
}

.text-red {
  color: #ff0004;
}

.job_sticky-card {
  border: 1px solid #f2f3ff;
  border-radius: 15px;
  padding: 35px 30px;
}

.form-separator {
  background-color: #f2f3ff;
  width: 100%;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.form-border {
  background-color: #fff;
  border: 1px solid #f2f3ff;
  border-radius: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  min-width: 400px;
  max-width: none;
  margin-bottom: 0;
  padding: 30px;
  display: flex;
  box-shadow: 0 20px 30px -10px rgba(29, 1, 80, .1);
}

.scrollbar-2 {
  max-height: 700px;
  padding: 30px;
  overflow: auto;
}

.input-wrapper {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 12px;
  display: flex;
  position: relative;
}

.input-wrapper.mr-15 {
  margin-right: 15px;
}

.clone-wrap {
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 60vh;
  display: flex;
}

.spacer-15 {
  width: 100%;
  height: 15px;
}

.detmir {
  width: 300px;
}

.x5 {
  width: 180px;
}

.pop-bg {
  z-index: -1;
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

@media screen and (min-width: 1920px) {
  .card-number {
    right: 3vw;
  }

  .h2.small {
    max-width: 400px;
    font-size: 1vw;
  }

  .swiper-container {
    margin-top: 0;
    padding-left: 19vw;
  }

  .blur {
    border-radius: 0;
  }

  .button-add {
    color: #2b2b2b;
    text-align: center;
    background-color: #fff;
    border-radius: 100px;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 60px;
    padding: 0 20px;
    font-family: Lato, sans-serif;
    font-size: 16px;
    font-weight: 400;
    display: flex;
  }

  .card-title-2 {
    padding-left: 1.5vw;
    font-size: 18px;
  }

  .popup-close {
    z-index: 99999;
    top: 3%;
    right: 3%;
  }
}

@media screen and (max-width: 991px) {
  .numbers {
    /* flex-direction: column; */
    flex-wrap: wrap;
  }

  .numbers.card-num {
    gap: 30px;
    padding-bottom: 30px;
  }

  .num {
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
    display: flex;
  }

  .n-card {
    margin: 0;
    align-items: flex-start;
  }

  .card-top {
    margin-bottom: 40px;
  }

  .swiper-container {
    opacity: 1;
  }

  .popup-close {
    top: 5%;
    right: 5%;
  }

  .bot-title {
    font-size: 50px;
  }

  .scrollbar-2 {
    max-height: 90vh;
  }
}

@media screen and (max-width: 767px) {
  .h2 {
    max-width: 100%;
    font-size: 4vw;
  }

  .h2.small {
    font-size: 3vw;
  }

  .slider-main_button-wrapper {
    flex-flow: row;
    display: flex;
    margin-right: 10px;
  }

  .slider-main_top-wrapper {
    flex-flow: row;
    width: 100%;
    padding-right: 0;
  }

  .popup-wrap {
    padding-left: 0;
  }

  .popup {
    padding-left: 10px;
    padding-right: 10px;
  }

  .scrollbar-2 {
    padding-bottom: 20px;
    padding-right: 10px;

  }

  .heading {
    font-size: 30px;
  }
}

@media screen and (max-width: 479px) {
  .main-wrapper {
    height: 100vh;
    margin-bottom: 30px;
  }

  .header {
    width: 100%;
  }

  .background-video {
    height: 100vh;
  }

  .m-title {
    top: 35%;
  }

  .top-title {
    margin-bottom: 20px;
  }

  .bot-title {
    text-align: center;
    font-size: 40px;
  }

  .card-text {
    font-size: 16px;
  }

  .logo {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .logo-wh {
    width: 150px;
    padding-top: 60px;
  }

  .wrapper {
    padding-left: 12px;
    padding-right: 12px;
  }

  .banner-wrap {
    justify-content: center;
    align-items: center;
    width: auto;
    padding-left: 12px;
    padding-right: 12px;
    display: flex;
  }

  .heading {
    max-width: none;
    font-size: 30px;
  }

  .text-1-col {
    margin-bottom: 30px;
  }

  .text-1-col._2-col {
    margin-bottom: 20px;
  }

  .text-cut {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 20px;
  }

  .text-2-col {
    flex-flow: column;
  }

  .numbers {
    flex-direction: column;
    align-items: center;
    padding-bottom: 40px;
  }

  .numbers.card-num {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding-bottom: 30px;
    padding-left: 0%;
    padding-right: 0%;
  }

  .num {
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px;
    display: flex;
  }

  .num.n-card {
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 100%;
  }

  .digit {
    margin-bottom: 10px;
    font-size: 60px;
  }

  .digit.card-d {
    font-size: 42px;
  }

  .digit-small {
    font-size: 18px;
  }

  .num-des {
    font-size: 16px;
  }

  .card-number {
    font-size: 200px;
  }

  .h2 {
    color: #fafafa;
    max-width: 90vw;
    margin-bottom: 0;
    font-size: 6vw;
  }

  .h2.small {
    font-size: 3vw;
  }

  .swiper-container {
    margin-top: 0;
    margin-left: 0;
    padding-bottom: 0;
    padding-left: 12px;
    padding-right: 12px;
  }

  .blur {
    filter: blur(3px);
    background-image: none;
    background-position: 0 0;
    background-size: auto;
    background-attachment: scroll;
    border-radius: 0;
  }

  .swiper-slide.vid {
    width: 100%;
    height: auto;
    padding: 30px 20px 40px;
  }

  .slider-main_button-wrapper {
    flex-flow: row;
    display: flex;
  }

  .card-title-2 {
    padding-top: 6vw;
    padding-left: 6vw;
    font-size: 14px;
  }

  .swiper-wrapper {
    overflow: visible;
  }

  .slider-main_top-wrapper {
    flex-flow: row;
    width: 100%;
    padding-bottom: 6vw;
    padding-right: 0;
  }

  .card-top {
    margin-bottom: 40px;
  }

  .card-title {
    font-size: 20px;
  }

  .quote {
    flex-flow: column;
    margin-bottom: 40px;
    padding: 20px 14px 30px;
  }

  .quote-img {
    max-width: 100%;
  }

  .quote-img.p-img {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .quote-cont {
    max-width: 100%;
  }

  .q-text {
    font-size: 16px;
  }

  .q-img {
    width: 150px;
    height: auto;
    margin-bottom: 30px;
    margin-right: 0;
  }

  .popup-wrap {
    max-width: 360px;
  }

  .popup-close {
    z-index: 999999;
    top: 3%;
    bottom: auto;
    left: auto;
    right: 3%;
  }

  .popup {
    max-width: 100%;
    display: none;
    top: 0%;
  }

  .popup.pop-1 {
    opacity: 0;
    display: none;
  }

  .form-row {
    flex-direction: column;
  }

  .form-border {
    min-width: auto;
    padding: 20px;
  }

  .scrollbar-2 {
    padding: 20px;
    position: relative;
  }

  .input-wrapper.mr-15 {
    margin-right: 0;
  }
}


@font-face {
  font-family: 'Harmoniasansprocyr';
  src: url('../fonts/HarmoniaSansProCyr-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Harmoniasansprocyr';
  src: url('../fonts/HarmoniaSansProCyr-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Harmoniasansprocyr';
  src: url('../fonts/HarmoniaSansProCyr-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Harmoniasansprocyr';
  src: url('../fonts/HarmoniaSansProCyr-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Harmoniasansprocyr Semibd';
  src: url('../fonts/HarmoniaSansProCyr-SemiBd.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}